Subject: [core] coap #71 (new): Terminology section

From: "core issue tracker" <[email-masked]>
Date: Sun, 21 Nov 2010 21:11:32 -0000

#71: Terminology section

 A terminology section needs to be written.

-- 
----------------------------+-----------------------------------------------
 Reporter:  hartke@…        |       Owner:  zach@…            
     Type:  enhancement     |      Status:  new               
 Priority:  minor           |   Milestone:                    
Component:  coap            |     Version:                    
 Severity:  -               |    Keywords:                    
----------------------------+-----------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/71>
core <http://tools.ietf.org/core/>